/*
*
* @website    www.davincitransport.co.nz
* @updated    17/04/2012
*
*/

/*  Main layout sections  */

body {margin: 0px auto; background-image: url(../images/bg.gif); font:'Trebuchet MS', Arial, Helvetica, Sans-Serif; }
div#header { width: 720px; height: 301px; margin: 0px auto; background: url(../images/header/01.jpg) 15px 0px; background-repeat: no-repeat; padding: 0px 15px; }
div#nav { position: relative; z-index: 999; height: 44px; width: 718px; margin: 0px auto; background: url(../images/bg-nav-up.gif) repeat-x; }
div#wrapper { width: 720px; margin: 0px auto; background: white url(../images/wrapper.gif) no-repeat 0 44px; padding-bottom: 25px;}
div#right { position: relative; z-index: 2; width: 440px; padding: 20px 40px 0px 0px; margin: 0px auto; float: right; overflow:scroll; }
div#left { position: relative; z-index: 1; width: 200px; padding: 0px 15px 0px 10px; height: 270px; margin: 0px auto; margin-top: 20px;float: left; border-right: 1px dotted #666; }
div.clearing { clear: both; margin: 0px auto; padding: 0px; height: 0px; }
div#footer { width: 804px; height: 64px; background: url(../images/footer.gif); background-repeat:no-repeat; margin: 0px auto; background-position:center; }
div#home { margin: 0px auto; width: 620px; height: 90px; margin-bottom: 20px; }
.images-main { margin: 0px 0px 10px 0px; }
.images-right { float: right; margin: 0px 0px 10px 10px; clear: both; }
.images_gallery { border: 3px solid #E5E5E5; margin: 10px 2px 0px 0px; width: 130px; height: 85px; }
.images_galleryp { border: 3px solid #E5E5E5; margin: 10px 2px 0px 0px; width: 85px; height: 130px; }

/*-----------------------------------------------------------------------------------------------
  Nav styling
-----------------------------------------------------------------------------------------------*/
#nav ul { margin: 0px; padding: 15px 0px 0px 0px; font: 12px Arial, Helvetica, sans-serif; font-weight: bold; color: #f7e4b5; text-transform: uppercase; }
#nav li { display: inline; list-style: none; margin: 0px; padding: 0px; }
#nav li:hover { color: #b5151f; }
#nav ul li a { color: #f7e4b5; text-decoration: none;  padding: 16px 16px 14px 16px; }
#nav ul li a:hover { color: #b5151f; background: url(../images/bg-nav-over.gif) repeat-x; }
#nav ul li a:active { color: #333; text-decoration: none; }
#nav ul li ul { text-transform: none; margin: 0px; padding: 15px 0px 0px 0px; }
#nav ul li ul li a { padding: 6px; font-size:11px;}
#nav ul li ul li a:hover {background: #f7e4b5;}

#nav .ext-menu{padding:0;}
#nav .ext-menu li{background:transparent;}
#nav .nav-child{background:#b5151f;padding-top:0px;}
/* #nav ul li:hover ul { display: inline; } */
.ext-menu a{border-left:none;border-top:none;}

/*-----------------------------------------------------------------------------------------------
  Font styling
-----------------------------------------------------------------------------------------------*/
#header h3 { font: 12px 'Trebuchet MS', Arial, Helvetica, sans-serif; font-weight: normal; color: #f7e4b5; padding: 3px 10px; width: 120px; background:#47210e; border-top: 1px solid #fff; border-right: 1px solid #fff; border-left: 1px solid #fff; margin: 0px; position: relative; top: 125px; left: 555px; opacity:.75;filter: alpha(opacity=75); -moz-opacity: 0.75; }
#header .last { border: 1px solid #fff; }

#left h2 { font: 14px 'Trebuchet MS', Trebuchet MS, Arial, Helvetica, sans-serif; color: #b51621; font-weight: bold; text-transform:uppercase; margin: 10px 0px 3px 0px;}
#left ul { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; font: 12px 'Trebuchet MS', Arial, Helvetica, sans-serif; line-height: 20px; color: #999; }
#left li { margin: 0px 0px 0px 0px; padding: 2px; list-style: none; border-bottom: 1px solid #000; }
#left .thumbsup-title { font: 12px 'Trebuchet MS', Arial, Helvetica, sans-serif; line-height: 20px; color: #555; }
#left .thumbsup-text { border-bottom: 1px solid #000; }
#left table { margin: 0px 0px -22px 0px; padding: 0px; /* background: silver; */ width: 204px; position: relative; top: -20px; left: -2px; z-index: 0; }
#left img { position: relative; z-index: 99; }

#right h1, .componentheading, .contentheading { font: 22px 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #d2a535; font-weight: normal; margin: 0px 0px 12px 0px; padding: 0px; }
#right h2 { font: 14px 'Trebuchet MS', Trebuchet MS, Arial, Helvetica, sans-serif; color: #b51621; font-weight: bold; text-transform:uppercase; margin: 0px 0px 3px 0px;}
#right h3 { font: 12px 'Trebuchet MS', Trebuchet MS, Arial, Helvetica, sans-serif; color: #666; font-weight: bold; margin: 0px 0px 3px 0px;}
#right h4 { clear: both; padidng: 0px; margin: 0px; }
#right p { font: 12px 'Trebuchet MS', Arial, Helvetica, sans-serif; line-height: 20px; margin: 0px 0px 12px 0px;}
#right ul { font: 12px 'Trebuchet MS', Arial, Helvetica, sans-serif; line-height: 20px; margin: 0px 0px 12px 0px; }
#right ul li { list-style: url(../images/bullet.gif); margin-left: 20px; }
#right ul li ul li { list-style: none; margin-left: 0px; }
#right ol { font: 12px 'Trebuchet MS', Arial, Helvetica, sans-serif; line-height: 20px; }
#right .blog_more { font: 14px 'Trebuchet MS', Arial, sans-serif;  }
#right .contentpane td { padding: 2px 5px; }

#right .item-title{font: 22px 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #d2a535; font-weight: normal; margin: 0px 0px 12px 0px; padding: 0px; text-transform:none;}
#right .page-header h2{font: 22px 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #d2a535; font-weight: normal; margin: 0px 0px 12px 0px; padding: 0px; text-transform:none;}
.separator { color: #eed69d; padding: 0px 2px; }
.highlight { color: #b51621; font-weight:bold; font-style:italic; }

#footer p { font: 11px 'Trebuchet MS', Arial, Helvetica, sans-serif; color:#d2a535; margin: 0px 0px 0px 0px; padding: 10px 0px 0px 282px; }
#footer ul { margin: 0px auto; text-align: center; padding: 10px 0px; font: 11px 'Trebuchet MS', Arial, Helvetica, sans-serif; font-weight: normal; color: #d2a535; }
#footer li { display: inline; list-style: none; margin: 0px auto; padding: 0px 2px;  }
#footer .separator { color: #d2a535; padding: 0px 0px; }
#footer a { color: #d2a535; text-decoration: none; }
#footer a:hover { color: #b51621; text-decoration: underline; }
#footer a:active { color: #000; text-decoration: none; }

/*-----------------------------------------------------------------------------------------------
  Links
-----------------------------------------------------------------------------------------------*/
#left a { color: #000; text-decoration: none; }
#left a:hover { color: #b51621; text-decoration: none; }
#left a:active { color: #999; text-decoration: none; }

#right a { color: #0cc; text-decoration: none; }
#right a:hover { color: #b51621; text-decoration: underline; }
#right a:active { color: #999; text-decoration: none; }

/*-----------------------------------------------------------------------------------------------
  Misc styling
-----------------------------------------------------------------------------------------------*/
hr { border: none; border-top: 1px dotted #b51621; }
.textarea { float: left; border: 1px solid #4C4C4C; background-color: #FFF; height: 16px; width: 325px; padding: 3px 2px; font: 'Trebuchet MS', Arial, Helvetica, Sans-Serif; font-size: 11px; margin: 0px 2px; }	
.textarea_message { float: left; border: 1px solid #4C4C4C; background-color: #FFF; width: 325px; padding: 2px; font: 11px 'Trebuchet MS', Arial, Helvetica, sans-serif; margin: 0px 2px; }
.tabletext { float: left; width: 80px; color: #666; font: 11px 'Trebuchet MS', Arial, Helvetica, sans-serif; font-weight: bold; text-align: right; padding: 5px 5px 5px 0px; margin: 0px 0px 8px 0px; background: #eee; }
.btn-submit { float: left; background-image: url(../images/btn-submit.gif); background-repeat: no-repeat; width: 88px; height: 22px; margin: 8px 0px 0px 86px; }
.spacer { padding: 0px 8px 0px 8px;}
.table-h1 { font: 11px bold 'Trebuchet MS', Arial, Helvetica, sans-serif; padding: 3px; background-color: #A60303; color: #FFF; }
.table-h2 { font: 11px bold 'Trebuchet MS', Arial, Helvetica, sans-serif; padding: 3px; background-color: #6C6C6C; color: #FFF; }
.table-line1 { font: 11px 'Trebuchet MS', Arial, Helvetica, sans-serif; padding: 3px; background-color: #FFF; color: #000; }
.table-line2 { font: 11px 'Trebuchet MS', Arial, Helvetica, sans-serif; padding: 3px; background-color: #F4F3F3; color: #000; }
div.clearingForm { clear: both; height: 3px; }
.table-txt { color: #000; font-weight: normal; font-size: 11px; border-bottom: 1px dotted #55dcba; }
.table-hdr { background: #55dcba; text-align:right; padding: 2px 0px; font-weight: bold; }
.table-cell { background: #fffcde; }
table.contentpane table table, .sectiontableheader { display:none; }
.booking-form { font: 12px 'Trebuchet MS', Arial, sans-serif; color: #000; }
#userForm input, textarea { border: 1px solid #4C4C4C; }
#userForm table { font: 12px 'Trebuchet MS', Arial, Helvetica, sans-serif; line-height: 20px; margin: 0px 0px 12px 0px;}
#userForm #Submit { border: none; }